Package wx :: Package py :: Module crust :: Class DispatcherListing

[frames | no frames]

## Type DispatcherListing

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                      TextCtrl --+
                                 |
                                DispatcherListing

Text control containing all dispatches for session.

Method Summary
| `__init__(self, parent, id)`
| ``spy`(self, signal, sender)` Receiver for Any signal from Any sender.

Property Summary

Instance Method Details

### spy(self, signal, sender)

Receiver for Any signal from Any sender.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:34 2007 | http://epydoc.sf.net